<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>XVEPUKVK</genie>
		<description>Infinite health</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZUSYOSE</genie>
		<description>Infinite money</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNIYOVK</genie>
		<description>Infinite TNT (once you obtain it)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXSITEVK</genie>
		<description>Infinite Vice Grips (once you obtain them)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVVXUVK</genie>
		<description>Infinite missiles (once you obtain them)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXVSLEVK</genie>
		<description>Infinite Potions (once you obtain them)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEIYOVK</genie>
		<description>Infinite invisible potions (once you obtain them)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUITEVK</genie>
		<description>Infinite Nooses (once you obtain them)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AYIPOG</genie>
		<description>Invincibility</description>
	</cheat>
</cheats>
